#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.18
visibility:           public
id:                   dhall-lsp-server-1.0.18-BLGhPkmGVNc60unEtYdRxN
key:                  dhall-lsp-server-1.0.18-BLGhPkmGVNc60unEtYdRxN
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  e0a0e4f08d6db7705a04268d4b7644cf
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.0.18-BLGhPkmGVNc60unEtYdRxN
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    aeson-pretty-0.8.9-CwLrOBJry2qK0vUfZixS22 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.41.1-5xsS2phm7AaC6rUkQYy1Km
    dhall-json-1.7.10-5i45cONyGhHJp8P8B5yRed directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-82iIgZfHKHC3hLAuOwzt4s
    hslogger-1.3.1.0-8tzEWuuiZttE4Itu5ZnvsH
    lens-5.1-35hOsc17ouGLR87q1aDt7k
    megaparsec-9.2.0-Qg8ATnAH0uL6Cs4YdeyyC mtl-2.2.2
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE
    prettyprinter-1.7.1-LfPF5KykNHjH468XBUA4Aa
    rope-utf16-splay-0.3.2.0-9Wk94UPuPXGFc8GxmcKIIy text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    uri-encode-1.5.0.7-8vVGrE4WDWR8LwXpkC2UXS

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

